langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_16_09
    - field.field.media.video.field_media_cover_image
    - field.field.media.video.field_media_in_library
    - field.field.media.video.field_media_video_file
    - media.type.video
  module:
    - drimage_improved
    - ds
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - thumbnail
        - field_media_cover_image
id: media.video.media_16_09
targetEntityType: media
bundle: video
mode: media_16_09
content:
  field_media_cover_image:
    type: drimage_improved
    label: hidden
    settings:
      image_link: ''
      image_handling: aspect_ratio
      aspect_ratio:
        width: '16'
        height: '9'
      background:
        attachment: scroll
        position: 'center center'
        size: cover
      image_loading:
        attribute: lazy
      iwc:
        image_style: null
      image_style: ''
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: 'media-cover-image video-player-icon ratio ratio-4x3 ratio-16x9-sm'
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 1
    region: ds_content
  thumbnail:
    type: drimage_improved
    label: hidden
    settings:
      image_link: ''
      image_handling: aspect_ratio
      aspect_ratio:
        width: '16'
        height: '9'
      background:
        position: ''
        attachment: null
        size: null
      image_loading:
        attribute: lazy
      iwc:
        image_style: null
      image_style: ''
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: 'media-cover-image video-player-icon ratio ratio-4x3 ratio-16x9-sm'
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: ds_content
hidden:
  created: true
  field_media_in_library: true
  field_media_video_file: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
